# Digital Checklist Manager

Automated Branch office daily routine checklist via Digital Checklists

1. checklist to track and report office cleanliness on daily basis
2. checklist to track and report health and safety of employees 
3. checklist to track and report fire safety 